/* How to use: http://thesassway.com/intermediate/responsive-web-design-in-sass-using-media-queries-in-sass-32
 * Bootstrap by default uses a "Mobile first" philosophy whereby all CSS rules apply to <768px layouts, unless
 * they are specifically overridden by the below media queries, that target the larger screen formats.
*/
.content .title {
  font-size: 24px; }

.content h1 {
  font-size: 24px; }

.content h2 {
  font-size: 18px; }

.content h3 {
  font-size: 14px; }

.content label {
  width: 100px; }

.content td {
  padding: 20px; }

.sidebar h2 {
  font-size: 23px; }

#icac-search-form button {
  padding: 10px 0; }

.google-appliance-results h3 {
  text-transform: none;
  font-size: 1.2em; }

.arrow-box {
  padding-top: 8px;
  min-width: 280px;
  margin-bottom: 12px; }

.arrow-box a {
  font-size: 16px; }

.edu-btn {
  width: 300px; }

.wide-btn {
  width: 100%; }

tbody {
  border-top: 0; }

/* fixes for slideshow Chris H. 12/10/2015 */
.home-content #hp-title {
  height: auto; }

.home-content #hp-slider {
  float: left;
  width: 684px;
  margin-top: 32px; }

/* end fixes for slideshow Chris H. 12/10/2015 */
/*
//------------------------------------------
//    ____               __ _
//   | __ ) _   _  __ _ / _(_)_  _____  ___
//   |  _ \| | | |/ _` | |_| \ \/ / _ \/ __|
//   | |_) | |_| | (_| |  _| |>  <  __/\__ \
//   |____/ \__,_|\__, |_| |_/_/\_\___||___/
//                |___/
*/
/*  Performed by Chris D - Dec 2015 */
/*  Fix Menu button overlap problem on mobiles */
#top-controls {
  position: relative; }
  #top-controls a {
    text-decoration: none; }
    #top-controls a:hover {
      text-decoration: none; }
  #top-controls #icac-search-input {
    position: absolute;
    top: 5px;
    right: 100px; }
  #top-controls #icac-search-submit {
    position: absolute;
    top: 0;
    right: 280px; }
  #top-controls #icac-menu-toggle {
    position: absolute;
    top: 0;
    right: 0; }

/* Add triangle bullet points to page content */
.page-content ul,
.page-content ol {
  margin: 0.75em 0;
  padding: 0 1em; }

.page-content ul {
  list-style: none; }

.page-content ul > li:before {
  content: "";
  border-color: transparent #71c1ca;
  border-style: solid;
  border-width: 0.35em 0 0.35em 0.45em;
  display: block;
  height: 0;
  width: 0;
  left: -1em;
  top: 0.9em;
  position: relative;
}

.tabs {
    margin: 0;
    padding: 0;
  }

ul.primary li:before {
  content:normal;
    border:0px transparent;
    display:inline;
    height:auto;
    width:auto;
    position:static;
}


/*
//-----------------------------------------------------------------------------------------------------------------------
//   _   _                                               ____  _ _     _           _                      ____ ____ ____
//  | | | | ___  _ __ ___   ___ _ __   __ _  __ _  ___  / ___|| (_) __| | ___  ___| |__   _____      __  / ___/ ___/ ___|
//  | |_| |/ _ \| '_ ` _ \ / _ \ '_ \ / _` |/ _` |/ _ \ \___ \| | |/ _` |/ _ \/ __| '_ \ / _ \ \ /\ / / | |   \___ \___ \
//  |  _  | (_) | | | | | |  __/ |_) | (_| | (_| |  __/  ___) | | | (_| |  __/\__ \ | | | (_) \ V  V /  | |___ ___) |__) |
//  |_| |_|\___/|_| |_| |_|\___| .__/ \__,_|\__, |\___| |____/|_|_|\__,_|\___||___/_| |_|\___/ \_/\_/    \____|____/____/
//                             |_|          |___/
// Version 2.0 - www.unslider.com
// Implemented by Chris D - Dec 2015
// WARNING: This imported CSS code has been modified to match ICAC branding. Do not overwrite unless you plan to re-apply the customisation.
*/
.unslider {
  overflow: hidden; }

.unslider-wrap {
  position: relative; }

.unslider-wrap.unslider-carousel li {
  float: left; }

.unslider-vertical > ul {
  height: 100%; }

.unslider-vertical li {
  float: none;
  width: 100%; }

.unslider-fade {
  position: relative; }

.unslider-fade .unslider-wrap li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 8; }

.unslider-fade .unslider-wrap li.unslider-active {
  z-index: 10; }

.unslider li {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none; }

.unslider-arrow {
  position: absolute;
  left: 20px;
  z-index: 2;
  cursor: pointer; }

.unslider-arrow.next {
  left: auto;
  right: 20px; }

/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider-nav ol {
  list-style: none;
  text-align: center; }

.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 1px solid #3679a6 !important;
  cursor: pointer; }

.unslider-nav ol li.unslider-active {
  background: #3679a6 !important;
  border: 1px solid #fff;
  cursor: default; }

/*
//   _____           _   _   _                                               ____  _ _     _           _                      ____ ____ ____
//  | ____|_ __   __| | | | | | ___  _ __ ___   ___ _ __   __ _  __ _  ___  / ___|| (_) __| | ___  ___| |__   _____      __  / ___/ ___/ ___|
//  |  _| | '_ \ / _` | | |_| |/ _ \| '_ ` _ \ / _ \ '_ \ / _` |/ _` |/ _ \ \___ \| | |/ _` |/ _ \/ __| '_ \ / _ \ \ /\ / / | |   \___ \___ \
//  | |___| | | | (_| | |  _  | (_) | | | | | |  __/ |_) | (_| | (_| |  __/  ___) | | | (_| |  __/\__ \ | | | (_) \ V  V /  | |___ ___) |__) |
//  |_____|_| |_|\__,_| |_| |_|\___/|_| |_| |_|\___| .__/ \__,_|\__, |\___| |____/|_|_|\__,_|\___||___/_| |_|\___/ \_/\_/    \____|____/____/
//                                                 |_|          |___/
//
//-------------------------------------------------------------------------------------------------------------------------------------------
//
//   ____  _ _     _           _                      ____ ____ ____     ___                      _     _
//  / ___|| (_) __| | ___  ___| |__   _____      __  / ___/ ___/ ___|   / _ \__   _____ _ __ _ __(_) __| | ___  ___
//  \___ \| | |/ _` |/ _ \/ __| '_ \ / _ \ \ /\ / / | |   \___ \___ \  | | | \ \ / / _ \ '__| '__| |/ _` |/ _ \/ __|
//   ___) | | | (_| |  __/\__ \ | | | (_) \ V  V /  | |___ ___) |__) | | |_| |\ V /  __/ |  | |  | | (_| |  __/\__ \
//  |____/|_|_|\__,_|\___||___/_| |_|\___/ \_/\_/    \____|____/____/   \___/  \_/ \___|_|  |_|  |_|\__,_|\___||___/
//
// Written by Chris D - Dec 2015
*/
#hp-top-group {
  position: relative; }

.unslider {
  width: 100%;
  height: auto;
  float: left;
  margin-bottom: 10px; }
  @media (min-width: 992px) {
    .unslider {
      position: absolute;
      width: 564px;
      height: 359px;
      bottom: -42px;
      margin-bottom: 0; } }
  @media (min-width: 1200px) {
    .unslider {
      position: absolute;
      bottom: -32px;
      width: 684px;
      height: 417px;
      margin-bottom: 0; } }

.unslider-fade {
  height: 275px; }
  @media (min-width: 540px) {
    .unslider-fade {
      height: 400px; } }

.unslider-arrow {
  z-index: 12;
  font-size: 23px;
  top: 0;
  color: #3679a6 !important; }
  .unslider-arrow:hover {
    text-decoration: none; }

.unslider-nav {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 5px; }

#sm-profile {
  text-align: right;
  margin-bottom: 15px; }

@media (min-width: 992px) {
  #sm-profile {
    text-align: left; } }
.profile-sharing-button {
  display: inline-block;
  border-radius: 30px;
  border-width: 1px;
  border-style: solid;
  transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
  margin-right: 5px;
  width: 30px;
  height: 30px;
  padding: 4px;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif; }

.profile-sharing-button a {
  text-decoration: none;
  color: #FFF;
  display: block; }

.profile-sharing-button__icon {
  display: inline-block; }

.profile-sharing-button__icon svg {
  width: 20px;
  height: 20px; }

/* Non solid icons get a stroke */
.profile-sharing-button__icon {
  stroke: #FFF;
  fill: none; }

/* Solid icons get a fill */
.profile-sharing-button__icon--solid,
.profile-sharing-button__icon--solidcircle {
  fill: #FFF;
  stroke: none; }

.profile-sharing-button__link {
  text-decoration: none;
  color: #FFF; }
  .profile-sharing-button__link:hover, .profile-sharing-button__link:active, .profile-sharing-button__link:focus, .profile-sharing-button__link:visited {
    text-decoration: none !important; }

.profile-sharing-button--large .profile-sharing-button__icon svg {
  padding-right: 0.4em; }

.profile-sharing-button__wrapper {
  display: inline-block; }

.profile-sharing-button--facebook {
  background-color: #3679a6;
  border-color: #3679a6; }

.profile-sharing-button--facebook:hover,
.profile-sharing-button--facebook:active {
  background-color: #3679a6;
  border-color: #3679a6; }

.profile-sharing-button--twitter {
  background-color: #3679a6;
  border-color: #3679a6; }

.profile-sharing-button--twitter:hover,
.profile-sharing-button--twitter:active {
  background-color: #3679a6;
  border-color: #3679a6; }

.profile-sharing-button--email {
  background-color: #3679a6;
  border-color: #3679a6; }

.profile-sharing-button--email:hover .profile-sharing-button--email:active {
  background-color: #3679a6;
  border-color: #3679a6; }

.profile-sharing-button--vimeo {
  background-color: #3679a6;
  border-color: #3679a6; }

.profile-sharing-button--vimeo:hover,
.profile-sharing-button--vimeo:active {
  background-color: #3679a6;
  border-color: #3679a6; }

.profile-sharing-button--linkedin {
  background-color: #3679a6;
  border-color: #3679a6; }

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #3679a6;
  border-color: #3679a6; }

#sm-share {
  margin: 30px 0; }

.resp-sharing-button {
  display: inline-block;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
  margin-right: 5px;
  padding: 0.15em 0.5em;
  font-size: 12px; }

.resp-sharing-button a {
  text-decoration: none;
  color: #FFF;
  display: block; }

.resp-sharing-button__icon {
  display: inline-block; }

.resp-sharing-button__icon svg {
  width: 17px;
  height: 17px;
  margin-bottom: -0.3em; }

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #FFF;
  fill: none; }

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #FFF;
  stroke: none; }

.resp-sharing-button__link {
  text-decoration: none;
  color: #FFF; }
  .resp-sharing-button__link:hover, .resp-sharing-button__link:active, .resp-sharing-button__link:focus, .resp-sharing-button__link:visited {
    text-decoration: none !important;
    color: #fff !important; }

.resp-sharing-button--large .resp-sharing-button__icon svg {
  padding-right: 0.4em; }

.resp-sharing-button__wrapper {
  display: inline-block; }

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998; }

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373; }

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee; }

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9; }

.resp-sharing-button--email {
  background-color: #444444;
  border-color: #444444; }

.resp-sharing-button--email:hover .resp-sharing-button--email:active {
  background-color: #2B2B2B;
  border-color: #2B2B2B; }

.resp-sharing-button--linkedin {
  background-color: #0976b4;
  border-color: #0976b4; }

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #075683;
  border-color: #075683; }

/* Bugfixes for mobile displays - April 2016 - Chris D */
form#icac-search-form {
 display:none;
}

@media (min-width: 768px) {
 form#icac-search-form {
  display: inline-block !important;
 }
}
/* Hide search link in menu flyout for desktops - April 2016 - Chris D */
/* TODO: replace element ID below with the final when determined */

/*
​#id-of-search-menu-element {
 display:​list-item;
}

@media (min-width: 768px) {
 ​#id-of-search-menu-element {
  display: ​none;
 }
}
*/

/* Bugfixes for sidebar list links - April 2016 - Chris D */
.sidebar ul>li {
    margin:10px 0px;
    background-position:0px 4px;


}
.sidebar ul>li>ul>li {
    padding-left:0px;
    margin:0px;
    background:none transparent;
    font-style:italic;
    margin:5px 0px;
    border-bottom:0px;
}

.column-on, .home-content .rectangle-w ul, .sidebar-rect ul {
    column-count: 1;
}

/* Bugfixes for pagination display - May 2016 - Chris D */

.item-list ul li {
  margin: 0px;
}

.item-list ul li:before {
  content: none;
}
